@charset "UTF-8";

/******************
テンプレート全体[共通]
******************/

.commonBox{
	clear:both;
	overflow:hidden;
	width:100%;
}

.commonBox:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;	
	clear: both; 
	visibility:hidden;
}

* html .commonBox {
	height: 1%;
}

p{

}

img.aligncenter{
	display: block;
	margin:0 auto;
	float:none;
}

img.alignright{
	margin:0 0 0 auto;
	display:block;
	float:none;
}

img.alignleft{
	text-align: left;
	float:none;
}

/******************
テンプレートレイアウト
******************/
.wp-block-image{
	margin:auto;
}
.wp-block-media-text .wp-block-media-text__content{
	padding:0 2% 0 5% !important;
}
.has-media-on-the-right .wp-block-media-text__content{
	padding:0 5% 0 2% !important;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item{
	flex-grow:unset !important;
}
.wp-block-media-text.left45{
	-ms-grid-columns: 45% 1fr !important;
	grid-template-columns: 45% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.left45 .wp-block-media-text__content, .wp-block-media-text.left55 .wp-block-media-text__content, .wp-block-media-text.left60 .wp-block-media-text__content, .wp-block-media-text.left70 .wp-block-media-text__content, .wp-block-media-text.aboutLeft .wp-block-media-text__content{
	padding:0 5% 0 1%;
	/*align-self:auto;*/
}
.wp-block-media-text.left55{
	-ms-grid-columns: 55% 1fr !important;
	grid-template-columns: 55% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.left60, .wp-block-media-text.aboutLeft{
	-ms-grid-columns: 60% 1fr !important;
	grid-template-columns: 60% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.left70{
	-ms-grid-columns: 70% 1fr !important;
	grid-template-columns: 70% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.left45 .wp-block-media-text__media, .wp-block-media-text.left55 .wp-block-media-text__media, .wp-block-media-text.left60 .wp-block-media-text__media, .wp-block-media-text.right45 .wp-block-media-text__media, .wp-block-media-text.right60 .wp-block-media-text__media, .wp-block-media-text.right70 .wp-block-media-text__media, .wp-block-media-text.left70 .wp-block-media-text__media{
	box-shadow:1px 2px 3px #808080;
	padding: 5px;
	margin: 4px;
}
.wp-block-media-text.aboutLeft .wp-block-media-text__media, .wp-block-media-text.aboutRight .wp-block-media-text__media{

}
.wp-block-media-text.left75{
	-ms-grid-columns: 75% 1fr !important;
	grid-template-columns: 75% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.right45{
	-ms-grid-columns: 55% 1fr !important;
	grid-template-columns: 55% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.right60, .wp-block-media-text.aboutRight{
	-ms-grid-columns: 40% 1fr !important;
	grid-template-columns: 40% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.right45 .wp-block-media-text__content, .wp-block-media-text.right60 .wp-block-media-text__content, .wp-block-media-text.aboutRight .wp-block-media-text__content{
	padding:0 5% 0 1%;
}
.wp-block-media-text.right70{
	-ms-grid-columns: 30% 1fr !important;
	grid-template-columns: 30% 1fr !important;
	margin-bottom:40px;
}
.wp-block-media-text.right45 .wp-block-media-text__content, 
.wp-block-media-text.right60 .wp-block-media-text__content, .wp-block-media-text.right70 .wp-block-media-text__content, .wp-block-media-text.aboutRight .wp-block-media-text__content{
	padding:0 0 0 5%;
}

.wp-block-columns {
	gap: 2em 4em;
}
.blocks-gallery-grid, .wp-block-gallery {
	margin-bottom:25px !important;
}
.wp-block-gallery .blocks-gallery-item figure img{
	display:block !important;
	box-shadow: 1px 2px 3px #808080;
	padding: 5px;
	box-sizing:border-box;
	width:100% !important;
}
.wp-block-gallery .blocks-gallery-item figcaption{
	margin:5px !important;
	width: calc(100% - 10px) !important;
}
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item{
	width:48% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}
.blocks-gallery-grid.columns-3 .blocks-gallery-image, .blocks-gallery-grid.columns-3 .blocks-gallery-item, .wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item{
	width:31.3333% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}
.blocks-gallery-grid .blocks-gallery-image figure, .blocks-gallery-grid .blocks-gallery-item figure, .wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure{
	align-items: flex-start !important;
}
.blocks-gallery-grid .blocks-gallery-image img, .blocks-gallery-grid .blocks-gallery-item img, .wp-block-gallery .blocks-gallery-image img, .wp-block-gallery .blocks-gallery-item img{
	margin:0 auto;
}
.blocks-gallery-grid.columns-3 .blocks-gallery-image, .blocks-gallery-grid.columns-3 .blocks-gallery-item, .wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item{
	width:31.3333% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}
.blocks-gallery-grid.columns-4 .blocks-gallery-image, .blocks-gallery-grid.columns-4 .blocks-gallery-item, .wp-block-gallery.columns-4 .blocks-gallery-image, .wp-block-gallery.columns-4 .blocks-gallery-item{
	width:23% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}

@media screen and (max-width: 768px) {
.wp-block-media-text {
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: auto;
	grid-template-rows: auto;
}
.wp-block-media-text .wp-block-media-text__content{
	width:100%;
	float:none;
	margin:0px auto 20px;
	-ms-grid-row: 1 !important;
	grid-row: 1 !important;
}

.wp-block-media-text.left60, .wp-block-media-text.left70, .wp-block-media-text.aboutLeft, .wp-block-media-text.right60, .wp-block-media-text.right70, .wp-block-media-text.aboutRight{
    -ms-grid-columns: 100% !important;
    grid-template-columns: 100% !important;
}
.wp-block-media-text .wp-block-media-text__content{
	padding: 0 !important;
	-ms-grid-column: 1 !important;
	grid-column: 1 !important;
	-ms-grid-row: 1 !important;
	grid-row: 1 !important;
}
.wp-block-media-text .wp-block-media-text__media, .wp-block-media-text.aboutLeft .wp-block-media-text__media, .wp-block-media-text.aboutRight .wp-block-media-text__media {
    margin: 20px auto 0 !important;
    -ms-grid-column: 1 !important;
    grid-column: 1 !important;
    -ms-grid-row: 2 !important;
    grid-row: 2 !important;
	width:80%;
}
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item,
.blocks-gallery-grid.columns-4 .blocks-gallery-image, .blocks-gallery-grid.columns-4 .blocks-gallery-item, .wp-block-gallery.columns-4 .blocks-gallery-image, .wp-block-gallery.columns-4 .blocks-gallery-item{
	width:48% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}
.blocks-gallery-grid.columns-3 .blocks-gallery-image, .blocks-gallery-grid.columns-3 .blocks-gallery-item, .wp-block-gallery.columns-3 .blocks-gallery-image, .wp-block-gallery.columns-3 .blocks-gallery-item{
	width:31.3333% !important;
	margin:0 1% 20px !important;
	justify-content:unset !important;
}
.psImg .wp-block-media-text__media{
	max-width:300px !important;
}
}

/******************
中ページ共通
******************/

.h-menu nav ul li a {
	color: #323232;
}
.h-menu nav ul li a:before {
	background-color: #1e2e53;
}

.page-hero {
	margin-top: 100px;
}
.page-hero .group-logo {
	max-width: 200px;
	margin-left: auto;
}
.hero-inner {
	width: 90%;
	margin: 0 auto;
	padding: 4em 0 6em;
	border-bottom: 1px solid #dfdfdf;
}
.page-hero .page-h1 {
	width: 90%;
	margin: 0 auto;
}
.page-hero .page-h1 p {
	text-transform: uppercase;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: .1rem;
}
.page-hero .page-h1 p.eng {
	font-family: "Montserrat", sans-serif;
}
.page-hero .page-h1 h1 {
	font-size: clamp(2.2rem, 3vw, 4.8rem);
	letter-spacing: .2rem;
	font-weight: 700;
	line-height: 150%;
}

.page-hero.has-img .hero-inner {
	padding: 4em 0 0;
	border-bottom: 0;
}
.page-hero.has-img .page-h1 {
	margin-bottom: 4em;
}
.hero-img {
	margin-right: calc(50% - 50vw);
}
.hero-img .pc {
	aspect-ratio: 5/2;
	width: 100%;
	object-fit: cover;
}
.hero-img .sp {
	display: none;
}

#bread-crumb {
	width: 90%;
	max-width: 1600px;
	margin: 2em auto;
}
#bread-crumb p {
	font-size: 1.2rem;
}
.contents {
	width: 90%;
	max-width: 1600px;
	margin: 6em auto 8em;
}

.contents h1 {
	font-size: clamp(3rem, 2.8vw, 3.8rem);
	letter-spacing: .2rem;
	font-weight: 700;
	line-height: 150%;
}
.contents h2 {
	font-size: clamp(2rem, 2.8vw, 3.2rem);
	font-weight: 700;
	line-height: 150%;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: 1px solid #dfdfdf;
	position: relative;
}
.contents h2:before {
	content: "";
	width: 60px;
	height: 1px;
	background-color: #1e2e53;
	position: absolute;
	bottom: -1px;
	left: 0;
}
.contents h3 {
	font-size: clamp(1.8rem, 2vw, 2.4rem);
	font-weight: 700;
	margin-bottom: 1em;
	line-height: 160%;
	position: relative;
	padding-left: 2rem;
}
.contents h3:before {
	content: "";
	width: 8px;
	height: 1em;
	background-color: #1e2e53;
	position: absolute;
	top: 0.3em;
	left: 0;
}

.editPostLink{
	clear:both;
	max-width:1100px;
	margin:10px auto 0;
	display:none;
}

.editPostLink a{
	display:inline-block;
	padding:5px;
	background-color:#2466dd;
	color:white;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.editPostLink a:hover{
	background-color:#4486fd;
	text-decoration:none;
}

.pagination {
	clear:both;
	padding:20px 0;
	position:relative;
	font-size:11px;
	line-height:13px;
	margin-bottom:20px;
}

.pagination span, .pagination a {
	display:block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#3e3e3e;
	background: #dddddd;
}
 
.pagination a:hover{
	color:#fff;
	background: #888888;
}
 
.pagination .current{
	padding:6px 9px 5px 9px;
	background: #f29528;
	color:#fff;
}
.common-list li {
	position: relative;
	padding-left: 1.2em;
}
.common-list li:before {
	content: "";
	width: 6px;
	height: 6px;
	background-color: #1e2e53;
	border-radius: 100%;
	position: absolute;
	top: 0.7em;
	left: 0;
}

table a {
	text-decoration: underline;
}

/*サイドバー*/
.has-sidebar-contents {
	display: flex;
	gap: 6em 4em;
	align-items: flex-start;
}
.has-sidebar-contents .main-contents {
	flex: 1;
	min-width: 0;
}
.has-sidebar-contents .side-contents {
	width: 240px;
	position: sticky;
	top: 140px;
	align-self: flex-start;
}
.has-sidebar-contents .side-category:not(:last-child) {
	margin-bottom: 1.5em;
}
.has-sidebar-contents .side-category .title {
	margin-bottom: 0.2em;
	font-size: 1.5rem;
	font-weight: 600;
}
.has-sidebar-contents .side-category li {
	margin-bottom: 0 !important;
}
.has-sidebar-contents .side-contents ul li:not(:last-child) {
	margin-bottom: 1.5em;
}
.has-sidebar-contents .side-contents ul li a {
	color: #323232;
	display: inline-block;
	font-size: 1.5rem;
	position: relative;
	transition: .3s all ease;
}
.has-sidebar-contents .side-contents ul li a:hover {
	color: #3379d7;
}
.has-sidebar-contents .side-contents ul li a span {
	padding-left: 1.5rem;
	position: relative;
}
.has-sidebar-contents .side-contents ul li a span:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 4px;
	height: 4px;
	background-color: #1e2e53;
	border-radius: 100%;
}

.anker-group {
	padding-top: 120px;
	margin-top: -120px;
}

@media screen and (max-width: 1280px) {
	.page-hero {
		margin-top: 90px;
	}
	.page-hero .group-logo {
		max-width: 180px;
	}
	.has-sidebar-contents .side-contents {
		width: 200px;
	}
}
@media screen and (max-width: 1024px) {
	.has-sidebar-contents {
		flex-direction: column;
	}
	.has-sidebar-contents .side-contents {
		position: static;
		width: 100%;
	}
	.has-sidebar-contents .main-contents {
		width: 100%;
	}
	.has-sidebar-contents .side-category:not(:last-child) {
		margin-bottom: 2em;
	}
	.has-sidebar-contents .side-category .title {
		font-size: 1.6rem;
		margin-bottom: 0.5em;
	}
	.has-sidebar-contents .side-contents ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0 2em;
	}
	.has-sidebar-contents .side-contents ul li:not(:last-child) {
		margin-bottom: 0;
	}
	.has-sidebar-contents .side-contents ul li a {
		display: block;
		border-bottom: 1px solid #dfdfdf;
		padding-top: 1em;
		padding-bottom: 1em;
		position: relative;
	}
	.has-sidebar-contents .side-contents ul li a:before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		right: 12px;
		width: 8px;
		height: 8px;
		border: 1px solid #1e2e53;
		border-left: 0;
		border-bottom: 0;
		box-sizing: border-box;
		transform: translateY(-25%) rotate(135deg);
	}
	.has-sidebar-contents .side-contents ul li a span {
		padding-left: 0;
	}
	.has-sidebar-contents .side-contents ul li a span:before {
		display: none;
	}
	.has-sidebar-contents .side-contents ul li:nth-child(1) a,
	.has-sidebar-contents .side-contents ul li:nth-child(2) a {
		border-top: 1px solid #dfdfdf;
	}
}
@media screen and (max-width: 768px) {
	.page-hero .group-logo {
		max-width: 150px;
	}
	.hero-inner {
		padding: 2em 0 4em;
	}
	.hero-img .pc {
		display: none;
	}
	.hero-img .sp {
		display: block;
		aspect-ratio: 3/2;
		width: 100%;
		object-fit: cover;
	}
	.page-hero .page-h1 {
		width: 100%;
	}
	.page-hero .page-h1 p {
		font-size: 1.6rem;
		letter-spacing: 0;
	}
	.page-hero .page-h1 h1 {
		letter-spacing: .1rem;
	}
	.page-hero.has-img .page-h1 {
		margin-bottom: 2em;
	}
}
@media screen and (max-width: 500px) {
	.has-sidebar-contents .side-contents ul {
		grid-template-columns: repeat(1, 1fr);
	}
	.has-sidebar-contents .side-contents ul li:not(:last-child) {
		margin-bottom: 0;
	}
	.has-sidebar-contents .side-contents ul li a {
		padding-bottom: 1.5em;
		padding-top: 1.5em;
	}
	.has-sidebar-contents .side-contents ul li:nth-child(2) a {
		border-top: 0;
	}
}

/******************
製品一覧
******************/
.has-subtitle-h3 {
	margin-bottom: 1em;
}
.has-subtitle-h3 h3 {
	margin-bottom: 0.2em;
}
.has-subtitle-h3 p {
	font-weight: 600;
}

.products-link-flex .txt-area .notes {
	font-size: 1.2rem;
	margin-top: 1em;
}

/******************
製品詳細ページ
******************/

.product-detail h2 {
	font-size: clamp(2rem, 2.4vw, 3.2rem);
	border: 0;
	padding: 0;
	margin-bottom: 0.5em;
}
.product-detail h2:before {
	display: none;
}
.product-detail h3 {
	font-size: clamp(1.8rem, 1.8vw, 2.2rem);
}
.product-purpose {
	margin-top: 2em;
}
.product-purpose > .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0.5em 1em;
}
.product-purpose h4 {
	display: inline-block;
	background-color: #1e2e53;
	color: #fff;
	padding: 0.2em 1em;
	border-radius: 5px;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: .1rem;
}
.product-purpose p {
	display: inline-block;
	position: relative;
}
.product-merit-group {
	margin-top: 4em;
}
.product-merit-group > .wp-block-group__inner-container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2em 4em;
}
.product-merit-item {
	gap: 2em 2em;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 2em;
}
.product-merit-item h3 {
	font-size: clamp(1.6rem, 2vw, 2rem);
	margin-bottom: 0.5em;
	padding: 0;
}
.product-merit-item h3:before {
	display: none;
}
.product-place .common-link {
	margin: 0;
	max-width: 100%;
}
.product-place .common-link a {
	padding: 2.5em 0;
	border-radius: 10px;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: .1rem;
}
.product-place .common-link a:before {
	right: 35px;
	width: 11px;
	height: 11px;
	border: 2px solid #fff;
	border-left: 0;
	border-bottom: 0;
}

@media screen and (max-width: 768px) {
	.products-link-flex {
		flex-direction: column;
	}
	.products-link-flex .txt-area {
		order: 2;
	}
	.products-link-flex .common-link {
		margin-left: auto;
		margin-right: auto;
	}
	
	.products-main-table table {
		min-width: 770px !important;
	}
	.products-main-table .scroll-hint-icon {
		top: 100px;
	}
}

/*再生クラッシャーラン RCS-40*/
.rcs-40-head {
	justify-content: center;
	gap: 2em 4em;
}
.rcs-40-head .img-area p {
	font-size: 1.4rem;
	line-height: 180%;
	margin-top: 0.5em;
}
.rcs-40-head .txt-area h2 {
	font-size: clamp(1.8rem, 2.8vw, 3.2rem);
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0;
	letter-spacing: 0;
}
.rcs-40-head .txt-area h2 br {
	display: none;
}
.rcs-40-head .txt-area .sub-title {
	font-size: clamp(1.4rem, 1.5vw, 1.8rem);
	font-weight: 600;
	margin-top: 0.5em;
}
.rcs-40-head .txt-area h2:before {
	display: none;
}
.record-group {
	border: 1px solid #285c96;
	padding: 2em 3em;
	border-radius: 10px;
	max-width: 1280px;
	margin: 0 auto;
}
.record-group h2 {
	font-size: clamp(1.6rem, 2.2vw, 2.8rem);
	border: 0;
	margin-bottom: 0.5em;
	padding: 0;
	color: #285c96;
}
.record-group h2:before {
	display: none;
}
@media screen and (max-width: 1440px) {
	.rcs-40-head .txt-area h2 br {
		display: block;
	}
}
@media screen and (max-width: 1024px) {
	.product-merit-item {
		flex-direction: column;
	}
	.product-merit-item figure {
		text-align: center;
	}
	.product-merit-item figure img {
		width: 100px !important;
	}
	.product-merit-item h3 {
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.rcs-40-head {
		flex-direction: column;
		text-align: center;
	}
	.recycle-logo img {
		width: 80px !important;
	}
	.product-detail {
		flex-direction: column;
	}
	.product-detail .txt-area {
		order: 2;
	}
	
	.product-merit-group > .wp-block-group__inner-container {
		grid-template-columns: repeat(1, 1fr);
	}
	.product-merit-item {
		flex-direction: row;
	}
	.product-merit-item h3 {
		text-align: left;
	}
	.record-group {
		padding: 2em 2em;
	}
	.record-group > .wp-block-group__inner-container > .wp-block-columns {
		flex-direction: column;
	}
	.record-group figure {
		text-align: center;
	}
	.record-group figure img {
		width: 280px;
	}
	.product-place-flex {
		flex-direction: column;
	}
	.product-place .common-link a {
		padding: 1em 0;
		border-radius: 999px;
		font-size: 1.4rem;
		font-weight: 400;
		letter-spacing: 0;
		max-width: 280px;
		margin: 0 auto;
	}
	.product-place .common-link a:before {
		right: 25px;
		width: 7px;
		height: 7px;
		border: 1px solid #fff;
		border-left: 0;
		border-bottom: 0;
	}
}
@media screen and (max-width: 460px) {
	.product-merit-item {
		flex-direction: column;
	}
	.product-merit-item figure img {
		width: 90px !important;
	}
	.product-merit-item h3 {
		text-align: center;
	}
}
@media screen and (max-width: 350px) {
	.rcs-40-head .txt-area h2 {
		text-align: left;
	}
	.rcs-40-head .txt-area h2 br {
		display: none;
	}
}

/*カタマSP*/
.katama-case-grid {
	gap: 1em;
}
@media screen and (max-width: 1024px) {
	.katama-case-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}
}

/******************
残土処分・産業廃棄物 受入
******************/
.disposal-flex {
	gap: 4em 2em;
}
.disposal-flex table th {
	width: 140px;
}
.disposal-flex .notes {
	margin-top: 1em;
	position: relative;
	padding-left: 2rem;
}
.disposal-flex .notes:before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
	
}
@media screen and (max-width: 1024px) {
	.disposal-flex table th {
		width: 120px;
	}
	
	.disposal-forte-flex img {
		aspect-ratio: 3/2 !important;
	}
}
@media screen and (max-width: 840px) {
	.disposal-flex {
		flex-direction: column;
	}
}
@media screen and (max-width: 768px) {
	.disposal-forte-flex {
		flex-direction: column;
	}
	.disposal-forte-flex .txt-area {
		order: 2;
	}
}
@media screen and (max-width: 470px) {
	.disposal-flex .notes br {
		display: none;
	}
}
@media screen and (max-width: 400px) {
	.disposal-flex table th {
		display: block;
		width: 100%;
		text-align: left !important;
		border: 0 !important;
	}
	.disposal-flex table td {
		display: block;
		width: 100%;
	}
}


/******************
事業所一覧
******************/

.has-sidebar-contents .side-contents ul li .service {
	font-size: 1.3rem;
	color: #9a9a9a;
}

.office-group h2 {
	font-size: clamp(1.8rem, 2vw, 2.8rem);
	padding-left: 2rem;
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 1.5em;
}
.office-group h2:before {
	content: "";
	width: 8px;
	height: 1em;
	background-color: #1e2e53;
	position: absolute;
	top: 0.3em;
}

.office-data-flex {
	padding: 1.5em 0;
	border-top: 1px solid #dfdfdf;
}

.office-data-flex > .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.office-data-flex p {
	display: inline-block;
	position: relative;
}
.office-data-flex p.zip {
	margin-right: 1em;
}
.office-data-flex.number > .wp-block-group__inner-container p:nth-child(2) {
	padding-left: 1em;
}
.office-data-flex.number > .wp-block-group__inner-container p:nth-child(2):before {
	content: "／";
	margin-right: 1em;
}
.office-group h4 {
	display: inline-block;
	background-color: #1e2e53;
	color: #fff;
	padding: 0.2em 1em;
	border-radius: 5px;
	font-size: 1.4rem;
	font-weight: 400;
	letter-spacing: .1rem;
}
.office-data-flex.service {
	padding-top: 2em;
	padding-bottom: 0;
}
.office-data-flex.service > .wp-block-group__inner-container {
	gap: 0.5em 1em;
}

.office-other-add {
	border-top: 1px solid #dfdfdf;
	padding-top: 1.5em;
}
.office-other-add .title {
	font-weight: 600;
	margin-bottom: 0.2em;
}
.office-other-add .inner-flex > .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.office-other-add .inner-flex > .wp-block-group__inner-container p.zip {
	margin-right: 1em;
}
.office-other-add .notes {
	font-size: 1.2rem;
}
.office-data-flex.shimozuru {
	border-top: 0;
}

.office-map {
	margin-top: 4em;
}
.office-map iframe {
	width: 100%;
	aspect-ratio: 2/1;
	height: auto;
}

/*アコーディオン関連*/

.accordion-item {
	margin-top: 2em;
	border: 1px solid #dfdfdf;
	border-radius: 10px;
	background-color: #1e2e53;
	transition: .3s all ease;
}
.accordion-item.is-open {
	background-color: transparent;
}
.accordion-item h3 {
	font-size: clamp(1.6rem, 1.8vw, 1.9rem);
	font-weight: 600;
	letter-spacing: .1rem;
	margin-bottom: 0;
	padding: 2em 2.5em;
	cursor: pointer;
	color: #fff;
}
.accordion-item.is-open h3 {
	color: #323232;
}
.accordion-item h3:before {
	top: 0;
	bottom: 0;
	margin: auto;
	left: auto;
	right: calc(2.5em + 8px);
	width: 2px;
	height: 18px;
	transition: .3s all ease;
	background-color: #fff;
}
.accordion-item h3:after {
	content: "";
	width: 18px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 2.5em;
}
.accordion-item.is-open h3:before {
	height: 0;
	background-color: #1e2e53;
}
.accordion-item.is-open h3:after {
	background-color: #1e2e53;
}
.accordion-contents {
	display: none;
	padding: 0 2.5em 2em;
}

@media screen and (max-width: 1280px) {
	.office-flex {
		gap: 4em 2em;
	}
	.office-data-flex.number > .wp-block-group__inner-container p:nth-child(2) {
		padding-left: 0;
	}
	.office-data-flex.number > .wp-block-group__inner-container p:nth-child(2):before {
		margin-right: 0;
	}
}
@media screen and (max-width: 768px) {
	.office-group h2 {
		font-size: clamp(2.2rem, 2vw, 2.8rem);
	}
	.office-group .common-link {
		margin-left: auto;
		margin-right: auto;
	}
	.office-flex {
		flex-direction: column;
	}
	.office-map {
		margin-top: 2em;
	}
	.office-map iframe {
		aspect-ratio: 1/1;
	}
	
	.accordion-item h3 {
		font-size: clamp(1.6rem, 1.8vw, 1.9rem);
		padding: 1.5em 1.5em;
	}
	.accordion-item h3:before {
		right: calc(1.5em + 6px);
		width: 1px;
		height: 14px;
	}
	.accordion-item h3:after {
		width: 14px;
		height: 1px;
		right: 1.5em;
	}
	.accordion-contents {
		padding: 0 0 2em;
	}
	.accordion-item.is-open {
		border-radius: 0;
		border-left: 0;
		border-right: 0;
	}
	
	.accordion-contents table {
		min-width: 690px !important;
	}
	.accordion-contents .scroll-hint-icon {
		top: 100px;
	}
}
@media screen and (max-width: 500px) {
	.accordion-contents table {
		width: 560px !important;
	}
}

/******************
ダウンロード
******************/

.report-download-wrap .download-item:not(:last-child) {
	margin-bottom: 4em;
}

.download-item ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2em 4em;
}
.download-item ul li {
	border-bottom: 1px dashed #dfdfdf;
	padding-bottom: 1em;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.download-item ul li .title {
	flex: 1;
	font-weight: 500;
	margin-right: 2em;
}
.download-item ul li a {
	display: inline-block;
	width: 180px;
	text-align: center;
	background-color: #1e2e53;
	color: #fff;
	padding: 0.8em 0;
	border-radius: 999px;
	font-size: 1.4rem;
	transition: .3s all ease;
}
.download-item ul li a:hover {
	background-color: #586177;
}
.download-item.has-sample ul li a {
	background-color: #3a9a45;
}
.download-item ul li a:not(:first-child) {
	margin-left: 1em;
}

.download-contact {
	background-color: #f1f6f3;
	padding: 4em 0;
	border-radius: 20px;
	max-width: 800px;
	margin: 0 auto;
}
.download-contact p {
	font-weight: 500;
}
.download-contact .tel-flex {
	gap: 1rem;
	font-family: "Montserrat", sans-serif;
}
.download-contact .notes {
	font-size: 1.8rem;
	font-weight: 700;
}
.download-contact .number {
	font-size: clamp(2.4rem, 3.2vw, 4.4rem);
	font-weight: 700;
	letter-spacing: .1rem;
}

@media screen and (max-width: 1440px) {
	.download-item.has-sample ul {
		grid-template-columns: repeat(1, 1fr);
		gap: 2em 0;
	}
}
@media screen and (max-width: 1024px) {
	.download-item ul {
		gap: 2em 2em;
	}
	.download-item ul li a {
		width: 130px;
	}
	.download-item ul li a:not(:first-child) {
		margin-left: 0.5em;
	}
}
@media screen and (max-width: 768px) {
	.download-item ul {
		grid-template-columns: repeat(1, 1fr);
	}
}
@media screen and (max-width: 500px) {
	.download-item ul li {
		padding-bottom: 2em;
		align-items: stretch;
		flex-direction: column;
	}
	.download-item ul li .title {
		margin-right: 0;
		margin-bottom: 1em;
	}
	.download-item ul li a {
		width: 100%;
		max-width: 280px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.download-item ul li a:not(:first-child) {
		margin-top: 1em !important;
	}
	.download-item ul li .has-2-link {
		text-align: center;
	}
	
	.download-contact {
		border-radius: 0;
		max-width: 100vw;
		width: 100vw;
		margin: 0 calc(50% - 50vw);
	}
}

/******************
会社概要
******************/
.greeting-group .greeting-head h2 {
	margin-bottom: 1.5em;
}
.greeting-group .greeting-head h3 {
	font-family: "Noto Serif JP", serif;
	font-size: clamp(1.8rem, 4vw, 3rem);
	font-weight: 600;
	border: 0;
	padding: 0;
	margin-bottom: 1em;
}
.greeting-group .greeting-head h3:before {
	display: none;
}
.greeting-group .txt-area p {
	line-height: 200%;
}
.greeting-group .txt-area p:not(:last-child) {
	margin-bottom: 1.5em;
}
.greeting-group .greeting-prof {
	margin-top: 2em;
}
.greeting-group .greeting-prof p {
	font-size: 1.4rem;
}
.greeting-group .greeting-prof figure {
	max-width: 140px;
	margin-left: 0;
	margin-top: 1em;
}
.philosophy-list {
	padding: 3em 4em;
	background-color: #f6f6f6;
}
.philosophy-list h3 {
	font-family: "Noto Serif JP", serif;
	padding: 0;
	margin-bottom: 1.5em;
	font-weight: 600;
	letter-spacing: .1rem;
}
.philosophy-list h3:before {
	display: none;
}
.philosophy-list ul {
	counter-reset: ps-number;
}
.philosophy-list ul li {
	font-family: "Noto Serif JP", serif;
	position: relative;
	padding-left: 2.2em;
	font-size: clamp(1.4rem, 1.5vw, 2rem);
	font-weight: 600;
	letter-spacing: .1rem;
}
.philosophy-list ul li:before {
	counter-increment: ps-number;
	content: counter(ps-number, cjk-ideographic) "、";
	position: absolute;
	top: 0;
	left: 0;
}
.philosophy-list ul li:not(:last-child) {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dashed #dfdfdf;
}
.overview-flex {
	gap: 2em 1em;
}
.overview-table table th {
	width: 220px;
}
.overview-map iframe {
	width: 100%;
	aspect-ratio: 2/1;
	height: auto;
}
.affiliate-data-flex {
	padding: 1.5em 0;
	border-top: 1px solid #dfdfdf;
}
.affiliate-data-flex > .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.affiliate-data-flex p {
	display: inline-block;
	position: relative;
}
.affiliate-data-flex p.zip {
	margin-right: 1em;
}
.affiliate-data-flex.number > .wp-block-group__inner-container p:nth-child(2) {
	padding-left: 1em;
}
.affiliate-data-flex.number > .wp-block-group__inner-container p:nth-child(2):before {
	content: "／";
	margin-right: 1em;
}
.affiliate-data-flex:last-child {
	border-bottom: 1px solid #dfdfdf;
}
.affiliate-map {
	margin-top: 2em;
}
.affiliate-map iframe {
	width: 100%;
	aspect-ratio: 2/1;
	height: auto;
}
@media screen and (max-width: 1280px) {
	.affiliate-flex {
		gap: 2em 2em;
	}
	.affiliate-data-flex.number > .wp-block-group__inner-container p:nth-child(2) {
		padding-left: 0;
	}
	.affiliate-data-flex.number > .wp-block-group__inner-container p:nth-child(2):before {
		margin-right: 0;
	}
}
@media screen and (max-width: 1024px) {
	.greeting-group .greeting-head h3 {
		text-align: center;
		margin: 2em 0 1em;
	}
	.greeting-group .greeting-prof figure {
		max-width: 120px;
		margin-top: 0.5em;
	}
}
@media screen and (max-width: 768px) {
	.philosophy-list {
		padding: 2.5em 2em;
	}
	.philosophy-list h3 {
		margin-bottom: 1em;
	}
	
	.overview-map iframe {
		aspect-ratio: 1/1;
	}
	
	.affiliate-flex {
		flex-direction: column;
	}
	.affiliate-flex .txt-area {
		order: 2;
	}
	.affiliate-map iframe {
		aspect-ratio: 1/1;
	}
}
@media screen and (max-width: 620px) {
	.overview-flex {
		flex-direction: column;
	}
}
@media screen and (max-width: 500px) {
	.overview-table th {
		width: 100% !important;
		display: block;
		border: 0 !important;
		text-align: left !important;
	}
	.overview-table td {
		width: 100%;
		display: block;
	}
}

/******************
ご注文・お見積もりフォーム
******************/
.order-contents {
	max-width: 900px;
}
.order-notes-list li {
	padding-left: 1.5em;
	position: relative;
}
.order-notes-list li:before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}

.required {
	display: inline-block;
	color: #fff;
	background: #db0209;
	font-size: 1.2rem;
	line-height: 1;
	font-weight: 500;
	padding: 6px 10px;
	border-radius: 2px;
	margin-left: 10px;
}
.contact-notes .required {
	margin-left: 0 !important;
	margin-right: 5px;
}



/*フォーム初期設定*/

input {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.6rem;
	color: #323232;
	line-height: 1.6;
}

#contactForm input, #contactForm textarea {
	width: calc(100% - 42px);
	font-size: 100%;
	padding: 15px 20px;
	background: #f2f2f2;
	border: 0;
	outline: none;
	line-height: 150%;
}
#contactForm input {
	border-radius: 10px;
}
#contactForm textarea {
	border-radius: 10px;
}
.has-select .wpcf7-form-control-wrap {
	display: inline-block;
	position: relative;
}
.has-select .wpcf7-form-control-wrap:before {
	content: '';
	position: absolute;
	top: 25px;
	right: 20px;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-top: 7px solid #555555;
	border-bottom: 0;
	pointer-events: none;
}
.has-select select {
	width: 100%;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	border-radius: 10px;
	background: #f2f2f2;
	border: 0;
	padding: 15px 45px 15px 20px;
	font-size: 100%;
	line-height: 24px;
	cursor: pointer;
	box-sizing: border-box;
	outline: none;
	color: #323232;
}


input[type="checkbox"] {
	width: 20px !important;
	padding: 0 !important;
	border-radius: 3px !important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	display: inline-block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	border: 2px solid #ccc;
	outline: none;
	cursor: pointer;
	margin-right: 5px;
	margin-bottom: 3px;
	padding: 0;
	position: relative;
}
input[type="checkbox"]:checked::before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background: #d60909;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 26%, 84% 6%, 45% 69%);
}
#sendingCheck input[type="checkbox"]:checked::before {
	background: #d60909;
}

.has-radio label {
	display: flex;
	align-items: center;
}

input[type="radio"] {
	width: auto !important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	display: inline-block;
	width: 25px !important;
	height: 20px;
	border-radius: 50%;
	padding: 0 !important;
	border: 0 !important;
	outline: none;
	cursor: pointer;
	position: relative;
	background: transparent !important;
}
input[type="radio"]:checked {
    border-color: #2196F3;
}
input[type="radio"]:checked::before {
    content: '';
    display: block;
	width: 11px;
	height: 11px;
    border-radius: 50%;
    background: #9e9e9e;
    position: absolute;
    top: 5px;
	left: 3px;
	z-index: 5;
}
input[type="radio"]:after {
	content: '';
    display: block;
    width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #f2f2f2;
	position: absolute;
	top: 2px;
	left: 0;
}

.wpcf7-list-item {
	margin-left: 0 !important;
}
#contactForm table tr td .has-check .wpcf7-checkbox {
	display: flex;
	gap: 2em;
}
#contactForm table tr td .has-radio .wpcf7-radio {
	display: flex;
	gap: 2em;
}

/*フォームレイアウト*/

.contact-notes {
	margin-bottom: 2em;
}
.contact-contents {
	max-width: 900px;
}
#contactForm {
	
}
#contactForm table {
	display: block;
}
#contactForm table tbody {
	width: 100%;
	display: block;
}
#contactForm table tr {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ebebeb;
}
#contactForm table tr:first-child {
	border-top: 1px solid #ebebeb;
}
#contactForm table tr th {
	display: block;
	width: 250px;
	text-align: left;
	font-weight: 500;
	padding: 1.5em 0;
}
#contactForm table tr td {
	display: block;
	width: 100%;
	width: calc(100% - 250px);
	padding: 1.5em 0;
}
#contactForm table tr td.has-number input {
	width: auto;
}
#contactForm table tr td.has-2line {
	display: flex;
}
#contactForm table tr td.has-2line p {
	width: calc(50% - 10px);
}
#contactForm table tr td.has-2line p:first-child {
	margin-right: 20px;
}
#contactForm table tr td.has-2line .name-label {
	display: inline-block;
	width: 50px;
	text-align: center;
	white-space: nowrap;
}
#contactForm table tr td.has-2line input {
	width: calc(100% - 90px);
}
#contactForm table tr td .zip-head {
	display: inline-block;
	width: 30px;
	text-align: center;
	white-space: nowrap;
}
#contactForm table tr td .notes {
	font-size: 1.4rem;
	color: #6b6b6b;
	line-height: 150%;
	margin-top: 5px;
}
#contactForm table tr td.birthday {
	display: flex;
}
#contactForm table tr td.birthday p {
	margin-right: 20px;
	position: relative;
	padding-right: 30px;
}
#contactForm table tr td.birthday p:last-child {
	margin-right: 0;
}
#contactForm table tr td.birthday .year input {
	width: 80px;
}
#contactForm table tr td.birthday .month input,
#contactForm table tr td.birthday .day input {
	width: 40px;
}
#contactForm table tr td.birthday p .label {
	width: 20px;
	display: block;
	text-align: center;
	position: absolute;
	top: 13px;
	right: 0;
}
#contactForm table tr td.delivery-td .has-radio {
	gap: 0.5em 2em;
}
#contactForm table tr td.delivery-td > p {
	display: flex;
	align-items: center;
	gap: 0.5em 1em;
}
#contactForm table tr td.delivery-td > p:not(:last-child) {
	margin-bottom: 1em;
}
#contactForm table tr td.delivery-td > p .label {
	width: 50px;
	white-space: nowrap;
}
#contactForm table tr td.delivery-td > p .wpcf7-form-control-wrap {
	flex: 1;
}
#contactForm table tr td .delivery-date input {
	width: auto;
}

#form-personal-info {
	margin-bottom: 4em;
	padding: 3em 0;
	border-bottom: 1px solid #ebebeb;
}
#form-personal-info .title {
	font-weight: 500;
	margin-bottom: 1em;
}
#form-personal-info button {
	padding: 0;
	border: 0;
	background: transparent;
	font-size: 100%;
	text-decoration: underline;
	cursor: pointer;
}
#personal-info-check {
	text-align: center;
	margin-top: 2em;
}
#personal-info-check .wpcf7-list-item {
	margin: 0;
}

#formBtnBox {
	display: flex;
	max-width: 600px;
	margin: 0 auto 70px;
	position: relative;
}
#formBtnBox .returnBtn, #formBtnBox .kakuninBtn {
	width: calc(50% - 10px);
}
#formBtnBox .returnBtn {
	margin-right: 15px;
}
#formBtnBox input {
	width: 100%;
	display: block;
	border: 0;
	padding: 20px 0;
	font-size: 1.6rem;
	color: #fff;
	background: #b4b4b4;
	cursor: pointer;
	transition: .3s all ease;
}
#formBtnBox input:hover {
	background: #bfbfbf;
}
#formBtnBox .kakuninBtn input {
	background-color: #1e2e53;
}
#formBtnBox .kakuninBtn input:hover {
	background-color: #586177;
}

#caveat {
	display: none;
	text-align: center;
	font-size: 90%;
	line-height: 170%;
}
#caveat a {
	text-decoration: underline;
}

.wpcf7-not-valid-tip {
	font-size: 80% !important;
	color: #d60909 !important;
}
#contactForm table tr td.birthday .month .wpcf7-not-valid-tip,
#contactForm table tr td.birthday .day .wpcf7-not-valid-tip {
	white-space: nowrap;
	position: absolute;
	bottom: -41px;
	left: 0;
}

.wpcf7-spinner {
	position: absolute !important;
	right: 0 !important;
	left: 0 !important;
	bottom: -40px !important;
	margin: auto !important;
}

.wpcf7 form .wpcf7-response-output {
	padding: 20px 20px !important;
	text-align: center;
	border: 0 !important;
	background-color: #fff;
	border-radius: 10px;
	color: #d60909 !important;
}

@media screen and (max-width: 1024px) {
	.contact-h2 {
		font-size: 2.4rem;
	}
	
	#contactForm table tr th {
		width: 220px;
	}
	#contactForm table tr td {
		width: calc(100% - 220px);
	}
}
@media screen and (max-width: 768px) {
	.contact-h2 {
		font-size: 2rem;
	}
	.contact-h2 br {
		display: block;
	}
	
	#contactForm table tr {
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
	}
	#contactForm table tr th {
		width: 100%;
		padding-bottom: 0;
	}
	#contactForm table tr td {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	#contactForm table tr td.has-2line {
		flex-direction: column;
	}
	#contactForm table tr td.has-2line p {
		width: 100%;
	}
	#contactForm table tr td.has-2line p:first-child {
		margin-right: 0;
		margin-bottom: 1em;
	}
	
	#formBtnBox {
		flex-direction: column;
	}
	#formBtnBox .returnBtn,
	#formBtnBox .kakuninBtn {
		width: 100%;
	}
	#formBtnBox .returnBtn {
		margin-right: 0;
		margin-bottom: 1em;
	}
}
@media screen and (max-width: 470px) {
	#contactForm table tr td.birthday .year input {
		width: 50px;
	}
	#contactForm table tr td.birthday p {
		margin-right: 10px;
	}
	#contactForm table tr td.birthday .month input,
	#contactForm table tr td.birthday .day input {
		width: 20px;
	}
	#contactForm table tr td.has-number input {
		width: calc(100% - 70px);
	}
}
@media screen and (max-width: 360px) {
	#contactForm table tr td.birthday {
		flex-direction: column;
		gap: 1em;
	}
	#contactForm table tr td.birthday p {
		margin-right: 0;
		padding-right: 0;
		display: flex;
	}
	#contactForm table tr td.birthday .year input {
		width: 100px;
	}
	#contactForm table tr td.birthday p .label {
		position: static;
		display: flex;
		align-items: center;
		margin-left: 15px;
	}
	#contactForm table tr td.birthday .month input, #contactForm table tr td.birthday .day input {
		width: 40px;
	}
}

/******************
フォームモーダル
******************/

.modal {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 9999;
    padding: 5vh 5vw;
    box-sizing: border-box;
}
.modal-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
}
.modal-content {
    position: relative;
    z-index: 1;
    width: min(90vw, 800px);
    max-height: 90vh;
    margin: auto;
    box-sizing: border-box;
    padding: 40px;
    background: #fff;
    overflow-y: auto;
	border-radius: 5px;
}
.modal-close {
    border: 0;
    background: transparent;
    font-size: 100%;
    cursor: pointer;
	padding: 0;
}
.modal-close.right {
	position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
	font-size: 30px;
}
.modal-close.end {
	display: block;
	width: 100%;
	max-width: 280px;
	text-align: center;
	margin: 2em auto 2em;
	background-color: #1e2e53;
	color: #fff;
	font-weight: 400;
	padding: 1em;
	border-radius: 5px;
	transition: .3s all ease;
}
.modal-close.end:hover {
	background-color: #586177;
}
.modal-content .title {
	padding-bottom: 0;
	border: 0;
	font-size: clamp(1.8rem, 2.8vw, 2.4rem);
}
.modal-content .title:before {
	display: none;
}
.modal-content h2 {
	font-size: clamp(1.6rem, 2.8vw, 2.2rem);
}
.modal-content .wp-block-spacer {
	height: 2em !important;
}


/******************
お問い合わせ完了
******************/
.contact-thanks-wrap h2 {
	text-align: center;
	border: 0;
	padding-bottom: 0;
}
.contact-thanks-wrap h2:before {
	display: none;
}
.contact-thanks-txt p {
	text-align: center;
	line-height: 200%;
}
.contact-thanks-wrap .notes-box {
	text-align: left;
	max-width: 760px;
	margin: 2em auto 0;
	padding: 2em;
	background-color: #fbf5ef;
	border-radius: 5px;
}
.contact-thanks-wrap .common-link {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 768px) {
	.contact-thanks-txt p {
		text-align: left;
	}
}


/******************
404ページ
******************/
.h1-404 br {
	display: none;
}
.contents-404 {
	text-align: center;
}
.contents-404 .common-link {
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 560px) {
	.h1-404 {
		text-align: center;
	}
	.h1-404 br {
		display: block;
	}
	.contents-404 {
		text-align: left;
	}
	.contents-404 br {
		display: none;
	}
}